--- !ditz.rubyforge.org,2008-03-06/issue 
title: reply-from hook
desc: "hook for setting the from: address of a reply programmatically"
type: :feature
component: hooks
release: "0.6"
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: :fixed
creation_time: 2008-06-19 17:58:26.142289 Z
references: []

id: 08d6bae05fa885bf6fcae39f864eb923c1e9a79e
log_events: 
- - 2008-06-19 17:58:27.334371 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-06-19 17:58:40.526270 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to in_progress
  - branch reply-from-hook, merged into next
- - 2008-07-30 23:41:56.898257 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - closed with disposition fixed
  - merged into master
git_branch: reply-from-hook
